Subject: [mobile-ip] Clarification sought on role of MIN_DELAY_BETWEEN_RAS

From: Brett Pentland <[email-masked]>
Date: Fri, 19 Jul 2002 11:21:56 +0900

Hi folks,

I was just wondering if anyone can confirm that the protocol 
constant "MIN_DELAY_BETWEEN_RAS" defined in RFC2461 as 3 seconds only 
relates to multicast RAs sent in response to an RS and thus is 
unrelated to the configuration variable "MinRtrAdvInterval" for 
unsolicited multicast RAs which is redefined in the Mobile IPv6 I-D.

Thanks,
Brett.